<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="utf-8"/>
	<link href="%PUBLIC_URL%/favicon.ico" rel="icon"/>
	<meta content="width=device-width, initial-scale=1" name="viewport"/>
	<meta content="#000000" name="theme-color"/>
	<meta
			content="To-Do App made by Ayes!"
			name="description"
	/>
	<title>To-Do List</title>
</head>
<body>
<noscript>You need to enable JavaScript to run this app.</noscript>
<div id="root"></div>
</body>
</html>
